.ecom-cartitems {
	color: #333;
	text-align: left;
	text-indent: 15px;
	font-family: "Trebuchet MS";
	font-size: 12px;
}
.ecom-sideprodcat {
	color: #333;
	text-align: left;
	text-indent: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	margin:3px auto;
}
.ecom-sideprodcat a:link, .ecom-sideprodcat a:visited, .ecom-sideprodcat a:active {
	color: #333;
	text-decoration:none;
}
.ecom-sideprodcat a:hover {
	color: #333;
	text-decoration:underline;
}
.ecom-sideprodgroup {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	font-weight:bold;
	text-align:left;
	color: #333;
}
.ecom-sideprodgroup a:link, .ecom-sideprodgroup a:visited, .ecom-sideprodgroup a:active {
	text-decoration:none;
	color: #333;
}
.ecom-sideprodgroup a:hover {
	text-decoration:underline;
}
#right-content h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #C3C2C2;
	padding-top: 10px;
}

.ecom-matched {
	color: #417f36;
	font: normal 13px "Trebuchet MS";
	line-height:30px;
}
.ecom-showstock1, .ecom-showstock2 {
	color: #417f36;
	font: 15px "Trebuchet MS";
	text-align: left;
	padding: 5px 3px 5px 5px;
	background: #F7F8ED;
}
.ecom-showstock2, .text h2 {
	color: #417f36;
	font: 11px "Trebuchet MS";
	text-align: right;
	padding: 5px 3px 5px 5px;
	background: #F7F8ED;
}
.text h2 {
	color: #417f36;
	font: 14px "Trebuchet MS";
	font-weight:bold;
	text-align: center;
	padding: 5px 3px 5px 5px;
	background: #F7F8ED;
}
.ecom-showstock3 {
	font: 12px "Trebuchet MS";
	color: #666666;
	padding: 5px;
	background: #f4f4f4;
	text-align:left;
}
.ecom-showstock3 a:link, .ecom-showstock3 a:visited, .ecom-showstock3 a:active {
	color: #417f36;
	text-decoration:underline;
}
.ecom-showstock3 a:hover {
	text-decoration:none;
}
.ecom-showstock {
	background: #ffffff;
	border: 1px solid #417f36;
}
.ecom-showstock-monoinput, .ecom-invfld, .ecom-inputadd, .ecom-monoinput, .ecom-freightinput, .ecom-invfld-lft {
	font-family:"Trebuchet MS";
	font-size:13px;
	font-weight:bold;
	text-align:left;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	border: none;
	background-color: #fff;
	padding: 5px;
	border: 1px solid #999;
	padding: 2px;
	margin:2px;
	color: #666;
}
.ecom-smalltext {
	font: 12px Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 1px;
	padding: 2px;
}
ol, ul {
	margin:10px 0px;
}
.text li, li {
	font-family:"Trebuchet MS";
	font-size:13px;
	text-align:left;
	color:#944864;
	font-weight:normal;
	padding-left:25px;
	margin-left:15px;
	font-style:italic;
	background-image: url(../images/li_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 19px;
}
li strong {
	color:#944864;
	font-weight:bold;
}
.ecom-text th, .ecom-text {
	font-family:"Trebuchet MS";
	text-align:left;
	color:#9e968b;
	font-weight:normal;
	font-size:13px;
}
.fs_text1, .ecom-viewcart, .ecom-searchbox {
	color: #666666;
	margin: 1px;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin:0px auto;
}
.fs_text1 a:link, .fs_text1 a:visited, .fs_text1 a:active {
	text-decoration:underline;
	color: #999999;
	font: 12px Arial, Helvetica, sans-serif;
}
.fs_text1 a:hover {
	text-decoration:none;
}
.text2, .main_txt, .ecom-viewcart {
	color: #333333;
	font: 13px "Trebuchet MS";
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
}
.text2 a:link, .text2 a:visited, .text2 a:active, .ecom-viewcart a:link, .ecom-viewcart a:visited, .ecom-viewcart a:active {
	color: #666666;
	text-decoration:underline;
}
.text2 a:hover, .ecom-viewcart a:hover {
	text-decoration:none;
}
.normal {
	text-align: left;
}
strong {
	font-weight: bold;
	color: #666;
}
.content-bg .main_txt strong {
	color: #417f36;
}

.top {
	color: #417f36;
	font: 15px Arial, Helvetica, sans-serif;
	text-align:center;
	font-weight:bold;
}
.specials-bg {
	background-image: url(../images/specials-bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
	width: 226px;
}
.products {
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: normal;
	color: #666666;
}
.products strong {
	color: #417f36;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	color: #417f36;
	font-size: 20px;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
}
.content-bg h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #417f36;
	font-size: 15px;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
.prevnext {
	font-family: Arial, Helvetica, sans-serif;
	color: #417f36;
	font-size: 18px;
}
.content-bg .prevnext a:link, .content-bg .prevnext a:visited, .content-bg .prevnext a:active {
	color: #417f36;
	text-decoration:underline;
	font-weight:bold;
	font-size: 18px;
}
.content-bg .prevnext a:hover{
	color: #417f36;
	text-decoration:none;
	font-weight:bold;
}

.ecom-cartbut {
	font-family:"Trebuchet MS";
	font-size:13px;
	font-weight:bold;
	text-align:left;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	border: none;
	background-color: #fff;
	padding: 5px;
	border: 1px solid #999;
	padding: 2px;
	margin:2px;
	color: #666;
}
.ecom_desc {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:17px;
	text-align:left;
	color:#615A52;
	font-weight:normal;
	padding-top: 3px;
	width:290px;
}
.ecom_price {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	text-align:left;
	color:#615A52;
	font-weight:normal;
	padding-bottom: 5px;
}
.ecom_title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	text-align:left;
	color:#615A52;
	font-weight:normal;
}
.ecom-checkout-headings {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	text-align:left;
	color:#615A52;
	font-weight:normal;
	padding-bottom: 5px;
}
.showstock {
	background-color: #fff;
	cursor: pointer;
}
.showstock_ovr {
	background-color: #eee;
	cursor: pointer;
}
#weighttotaldisp {
	display: none;
}
#taxtotaldisp {
	background: none;
	border: none;
}
.message {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #92da88;
	background-color: #d8f8d5;
	padding:2px;
	margin:5px auto;
	width:490px;
}
.message p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#12b003;
	padding:2px;
	text-align: center;
	font-weight: bold;
	padding: 5px;
}
.view_details_area {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	text-align:left;
	color:#615A52;
	font-weight:normal;
}
.prevnext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	color:#615A52;
	font-weight:normal;
}
.prevnext a {
	color:#615A52;
	text-decoration: underline;
}
